/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*-------- Design style --------*/
.skin_top{height: 14px;position: relative;min-height:14px;width:100%;}
.skin_top .top_left{background: url(../images/stripe_left.png) repeat center top;width: 50%;height: 100%;float: left;}
.skin_top .top_right{background: url(../images/stripe_right.png) repeat center top;width: 50%;height: 100%;float: right;}
.skin_top .top_center{background: url(../images/stripe.png) repeat-y center top;height: 100%;width: 100%;position: absolute;top: 0;right: 0;}

#skin_header{background:#FFF;min-height:90px;}
#skin_header .menu_bar{position:relative;}
#skin_header .logo_style{float:left;}
#skin_header .site_logo{padding:5px 10px;line-height:75px;}
#skin_header .menu_box{float:right;z-index:999;}

.skin_userbar{background:#181f92; min-height:40px;border-top:solid 20px #919191;}
.user_style{float:right;padding:8px 5px 5px 0; display:block; height:36px; }
.language_position{float:right;padding:0;position:relative; z-index:101; height:36px;}
.social_icons{ float:right;padding:4px 10px 0 0;z-index:999;}

/*page name*/
.page_name {min-height:40px;position:relative;  }
.breadcrumb_style {color:#333;display:inline; padding:7px 15px; float:left;line-height:40px;}

/*breadcrumb style*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#333; font-size:13px; text-decoration:none;}
A.Breadcrumb:hover{ color:#181F92; text-decoration:none;}

/*--------- megaMenu style ----------*/
#megaMenu { }
#megaMenu ul { list-style:none; margin:0; padding:0;}
#megaMenu li{ display:block; float:left; margin:0; list-style:none; }
#megaMenu  li.lampback{ position:absolute;  height:15px; z-index:8; top:95px; }
#megaMenu li.lampback .lampleft { position:absolute; top:5px; background:rgba(255,255,255,0.01); width:60%; text-align:center; padding-left:40%; }
#megaMenu li.lampback .lampleft .lampcenter{height:0; width:0; left:40%; top:5px; border-top:10px solid #FFF;  border-left:9px solid #919191; border-right:9px solid #919191; z-index:10000;}

#megaMenu .root li a{ display:block; float:none; z-index:10; cursor:pointer; text-decoration:none;}
#megaMenu .root li a span { display:block; padding:0 16px 20px;height:100px; line-height:100px; color:#999; white-space:nowrap; font-size:14px; text-transform:uppercase;font-family:Tahoma, Arial, sans-serif;}
#megaMenu .root li:hover a span, #megaMenu .root li a:hover span{color:#181F92; }

/*-- category --*/
#megaMenu .category{ display:none; position:absolute;left:0;top:auto;z-index:1210; width:100%; padding:20px 0 0 0;  }
#megaMenu .category > ul{ margin:0; padding:15px 20px 50px; position:relative; z-index:1200; background:#919191; height:337px;}
#megaMenu .category li{ background:none; margin:0; width:220px; padding:0 10px; float:none;}
#megaMenu .category li.item a{ border:none;border-bottom:1px solid #ffff; border-bottom:1px solid rgba(255,255,255,.2);background:none; padding:0;}
#megaMenu .category > li.first a { border-top:1px solid #ffff; border-top:1px solid rgba(255,255,255,.2); }
#megaMenu .category li.item a span{ display:block; background:none; font-size:12px; color:#fff; font-weight:bold; white-space:normal; height:auto; line-height:1.5em; padding:11px 0 8px 2px; margin:0; border:none;}
#megaMenu .category li.selected > a span, #megaMenu .category li.item a:hover span { background:none; text-decoration:none; color:#ddd; cursor:pointer; }

#megaMenu .leaf li{ clear:both; float:none; width:175px; margin:0 0 0 5px; padding:0; }
#megaMenu .leaf li.item a{ padding:0 0 0 8px; background:url(../images/right.png) left 14px no-repeat; border:none;}
#megaMenu .leaf li.item a span{ padding:8px 0; font-weight:normal; }
#megaMenu .leaf li li{ clear:both;float:none; width:170px; }

#megaMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#megaMenu img.rootIcon {max-height:40px; margin-right:7px; margin-left:-10px; vertical-align: middle;}

/* #megaMenu .menu_txt { position: absolute; left:500px; top:30px; border-top:2px solid #fff; width: 370px; padding-top:0px; } */

/*--------- Language Object ----------*/
.language-object{ display:inline; float:left; margin:0 0 0 5px;}
.language-object .Language { margin:0 3px;}
.language-object span img{ height:18px; width:25px; opacity:0.5; margin:0; border:2px solid transparent; opacity:1; filter:Alpha(Opacity=100);}
.language-object span:hover img{ opacity:0.8; filter:Alpha(Opacity=80);}
.language-object .Language.selected img{ opacity:1; border:1px solid #ccc; padding:1px;}

.language-object select { background:#232BBE; color:#FFF; border:none; outline:none; padding:9px 5px 9px 0; }
.language-object select option {padding:1px 0 1px 5px}


/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active{ padding:3px 0 2px 0; font-size:12px; color:#FFF; text-decoration:none;}
A.User:hover { color:#F5F5F5; text-decoration:none;}
.User:after {content: " | ";padding:0 3px; color:#F5F5F5;}

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ padding:3px 2px 2px; font-size:12px; color:#FFF; text-decoration:none;}
A.Login:hover { color:#F5F5F5; text-decoration:none; }

/*--------- Search Style ----------*/
#Search{float:right; position:relative;padding-right:3px; display:block; }
.searchcss, a.searchcss:link, a.searchcss:active, a.searchcss:visited{ color:#ffffff; text-decoration:none; font-weight:normal; font-size:12px; display:block; position:absolute; width:30px; height:35px; right:0; top:5px; text-indent:-99999px; overflow:hidden; }
.searchSite {text-indent:-99999px; }
a.searchcss:hover{ color:#FFF; text-decoration:none; font-weight:normal; font-size:12px;}
#Search input[type="text"] {background:#353fdd; border:none; font-size:12px; color: #FFF; width: 200px;height:37px; padding:10px 40px 10px 12px; outline:none;}
#Search a{ display: block; position:absolute; right:0; top:0;height:38px; width:25px; padding:0;border:none;box-shadow:none;webkit-box-shadow:none;overflow:hidden;text-indent:-99999px;background:url(../images/search.png) no-repeat 0 11px; z-index:1;cursor:pointer;}
ul.searchSkinObjectPreview { z-index:999!important;}
#Search .searchInputContainer a.dnnSearchBoxClearText {right:25px !important; top:2px;}



/*--------- CSS Reset for Tablet ----------*/
@media handheld, only screen and (max-width: 1140px){
#skin_header .menu_box{display:none;float:none;padding:10px 0 0 0;}
#white_header{min-height:100px;}

/*-------- design style --------*/
#skin_header .logo_style{padding:0;float:none;position:relative;min-height:60px;}
#skin_header .site_logo{line-height:normal;padding:10px; margin-right:50px; }
.menu_shadow{display:none;}

/*mobile menu*/
.mobile_nav { display:block; position:absolute; width:40px; height:40px; bottom:20px; right:12px;}
.menuclick { background:url(../images/btn_menu.png) no-repeat center center; width:40px; height:40px; padding:0;margin-left:1.5%; display: block; text-decoration: none; border:none; padding-top:20px 0;}

/*--------- MegaMenu style ----------*/
#megaMenu li{ float:none; border-bottom:1px solid #fff; border-bottom:1px solid rgba(255,255,255,.1); }
#megaMenu li.lampback{ display:none;}

#megaMenu .root li a{ background:#6b6b6b; padding:0; margin:0; }
#megaMenu .root li.selected a, #megaMenu .root li.breadcrumb a, #megaMenu .root li:hover a, #megaMenu .root li a:hover { background:#181f92;}
#megaMenu .root li a span { padding:0 20px; color:#FFFFFF!important; font-size:13px;font-weight:600;height:38px; line-height:38px; border-right:none; }
#megaMenu .root > li.first > a span { border-left:none;}

#megaMenu .root a span .navarrow{ position:absolute; width:60px; height:38px; right:0; background:url(../images/mobile_navarrow.png) no-repeat center 0;}
#megaMenu .root a span .navarrow2{ background-position:center -42px;}
/*-- category --*/
#megaMenu .category{position:static; width:auto!important; padding:0; border:none;}
#megaMenu .category ul{background:#f5f5f5;  border:none; padding:0; height:auto;}
#megaMenu .category li{ width:auto; padding:0; float:none; border:none; }
#megaMenu .category li.item a{ background:none; border-bottom:1px solid #ccc; border-bottom:1px solid rgba(0,0,0,.1); }
#megaMenu .category > li.first a { border:none; }
#megaMenu .category li.selected > a, #megaMenu .category li a:hover { background:#ddd;}
#megaMenu .category li.item a span{ padding:0 15px 0 25px; color:#333!important; font-weight:normal; background:none; height:35px; line-height:35px;}
#megaMenu .category li li.item a span{ padding-left:40px; }
#megaMenu .category li li li.item a span{ padding-left:55px; }
#megaMenu .category li li li li.item a span{ padding-left:70px; }

#megaMenu .leaf li{ width:auto; margin:0; padding:0; }
#megaMenu .leaf li.item a{ padding:0;}
#megaMenu .leaf li li{width:auto;}

#megaMenu .menu_txt { display:none; }
}

/*--------- CSS Reset for Mobile ----------*/
@media handheld, only screen and (max-width: 767px) {
.user_bar{ float:none;}
.mobile_user {display:block; background:#f5f5f5; padding:1px 0 6px; border-bottom:1px solid #e5e5e5;}
.top_contact{display:none;}
.page_name { min-height:40px; padding-top:0;}
.pagename_style h1{font-size:20px;line-height:40px; }
.breadcrumb_style{display:none;}
.language_position { margin-top:2px;}
}

@media handheld, only screen and (max-width: 400px) {
#Login .registerGroup .userProfileImg { display:none; }
}

/*--------- Retina Styles ----------*/
@media only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (-moz-min-device-pixel-ratio: 2),
       only screen and (-o-min-device-pixel-ratio: 2/1),
       only screen and (min-device-pixel-ratio: 2) {
.menuclick { background-image:url(../images/retina/btn_menu@2x.png); -webkit-background-size:29px 19px; -moz-background-size:29px 19px; background-size:29px 19px; }
#standardMenu .rootMenu a span .navarrow, #standardMenu .rootMenu a span .navarrow2{background-image:url(../images/retina/mobile_navarrow@2x.png); -webkit-background-size:17px 80px; -moz-background-size:17px 80px; background-size:17px 80px;}
}